IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MDS_SETOFFSETENT' AND KSQL_COL_NAME ='FSXHCOPY')
 ALTER TABLE T_MDS_SETOFFSETENT ADD (FSXHCOPY BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MDS_SETOFFSETENTS' AND KSQL_COL_NAME ='FSXH')
ALTER TABLE T_MDS_SETOFFSETENTS ADD (FSXH BIGINT DEFAULT 0 NOT NULL ); 
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MDS_REQUESTRECORD' AND KSQL_COL_NAME ='FSXH')
 ALTER TABLE T_MDS_REQUESTRECORD ADD (FSXH BIGINT DEFAULT 0 NOT NULL );